**Female Power** 

Worldwide, it's estimated that one out of every three women has been a victim of violence. Also, women are paid less than men, and they are less likely to hold positions of leadership. Female babies are even **aborted** at a higher rate than male babies. This phenomenon is so common in some countries that it even has a name: femicide. 

![](images/female-power.jpg) 
{: .image .hide}    

Yet, in one remote Indian village, women **rule the roost**. Known as having the cleanest village around, the Khasi people follow a **matriarchal** system rather than a **patriarchal** system. Daughters **inherit** their mothers' land. Men rarely, if ever, own land. Women hold all of the economic power. Grandmothers are the **heads of household** and children take their mothers' family names. Daughters are so prized in the Khasi **tradition**, that a family of only sons is considered unlucky. 

One study even showed that Khasi women are much more likely to be competitive. In most other places, men are more likely to play competitive sports and compete for jobs and raises, but with the Khasi people, it's the opposite. When given the option, 54% of Khasi women chose to compete, while only 39% of the Khasi men competed. Khasi women appear to be more confident than men in their communities. 

![](images/khasi-girl.jpg) 
{: .image .hide}    

Neighboring villages are afraid of their men falling in love with Khasi women, because they don't want them to give up their independence and economic authority. Khasi women say they can't trust men to **handle finances**. 

According to some Khasi men, it's not fair. They say that even their language favors women. When a noun is something useful (like a tree used for firewood), it becomes feminine. Some Khasi men say that their tradition makes men feel worthless. Many Khasi men have joined men's liberation groups. These men have a lot in common with certain women of the late 1800s, who were known as suffragettes and who fought for a woman's right to vote. 

With all the inequality towards women in the world, it's hard to **shed a tear** for the Kasi men, but what do you think? Should they **rise up** and demand equal rights? 
